[pve-devel] CVE-2015-5154

Stefan Priebe - Profihost AG s.priebe at profihost.ag
Mon Jul 27 15:39:54 CEST 2015


to answer myself. PVE is affected. Every VM with a CDROM can get root.

Stefan

Am 27.07.2015 um 14:36 schrieb Stefan Priebe - Profihost AG:
> Hi,
> 
> does this affect proxmox? I don't understand why xen is explicit content
> of the advisory.
> http://seclists.org/oss-sec/2015/q3/212
> 
> --
> Stefan
> 


More information about the pve-devel mailing list